btb-class |

# BetterListViewCheckedItemCollection.RemoveAt Method

Uncheck the specified item by removing in from the specified position in the list.

public override void RemoveAt(
int index
);

#### Parameters

index
  The zero-based index of the item to remove.

#### Implements

IList<BetterListViewItem>.RemoveAt

#### See Also

BetterListViewCheckedItemCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace